"bootStatusName" = "Проверка обновлений…";
"updateConnText" = "Чтобы проверить наличие обновлений необходимо соединение с Интернет. Установите его и попробуйте снова.";
"updateConnTitle" = "Нет соединения с Интернет";
"updateInfo" = "Доступна версия %@ (build %@)";
"updateKey" = "description_en";
"updateNoText" = "На нашем сервере нет новых обновлений. У Вас последняя версия %@.";
"updateNoTitle" = "Нет новых обновлений";
"updateVers" = "Версия %@ (build %@):";
